Subject: linux-next: duplicate patch in the driver-core.current tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 8 Jan 2025 07:02:28 +1100

Hi all,

The following commit is also in Linus Torvalds' tree as a different commit
(but the same patch):

  b4aee757f1ba ("MAINTAINERS: align Danilo's maintainer entries")

This is commit

  2872e21c47c3 ("MAINTAINERS: align Danilo's maintainer entries")

in Linus' tree.

-- 
Cheers,
Stephen Rothwell